Subject: Fwd: High priority - FAQS for Help Center
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Aug 2016 06:37:26 +0000

Sent from my iPhone

Begin forwarded message:

From: Reut Peer <[email-masked]<mailto:[email-masked]>>
Date: 23 August 2016 at 9:52:02 AM GMT+1
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: High priority - FAQS for Help Center

Hey Saurabh,
Please find the attached document. If I have any more changes I will try to send them today, before you pass it on to the team.
As I mentioned this is extremely urgent for us, I appreciate anything you can do to help finalize this as soon as possible.

I realized we did not discuss the links in some of the FAQs, please let me know if they are unclear.

thank you,

Reut Peer
Customer Experience & Operations Manager
T +972 77 3351346
[email-masked]<mailto:[email-masked]>